.page-title {
    width: 100%;
    background: #333333;
    color: #fff;
    font-weight: normal;
}

.page-title h1 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    padding: 5px 14px;
}


.no-margin-bottom {
    margin-bottom: 0px;
}

#object-content {

}

#top-navigator {

}


/* card BEGIN */

#object-name {
    font-size: 19px;
    font-weight: bold;
    color: rgb(225,0,0)
}

#object-address {
    margin-top: 10px;
    font-size: 17px;
    padding-right: 10px;
}

#object-tabs ul {
    border: 1px black solid;
}

#object-tabs ul li {
    text-align: center;
    width: 100%;
    font-size: 16px;
}

#object-tabs ul li a {
    float: left;
    width: 175px;
    margin: 4px 0;
    border-right: 1px grey solid;
    color: black;
    text-decoration: none;
}

#object-tabs ul li span {
    display: block;
    margin: 4px 0;
}

#object-tabs ul li:hover a {
    text-decoration: underline;
    color: red;
}

#object-tabs ul .ui-state-active a {
    color: red;
}

/*  */

.tabs-content {
    min-height: 300px;
}

/* Photos BEGIN*/

#object-photos {

}

a.fancy-obj{
    text-decoration: none;
}

#object-card-main-photo img {
    margin: 0 auto;
    display: block;
}

#object-card-photos-carousel {
    overflow-x: hidden;
}

#object-card-photos-carousel ul li{
    float: left;
    overflow: hidden;
    width: 130px;
    margin-right: 3px;
    cursor: pointer;
}

#object-card-photos-carousel ul li img{
    margin: 5px auto 0;
    display: block;
}

.carousel-button {
    width: 38px;
    height: 37px;
    position: absolute;
    top: 20px;
    z-index: 2;
    opacity: 0.5;
    border-radius: 19px;
    background-color: white;
}

.carousel-button:hover {
    opacity: 1;
}

.carousel-prev {
    left: -8px;
    background-image: url(../images/carousel-prev.png);
}

.carousel-next {
    left: 500px;
    background-image: url(../images/carousel-next.png);
}



/* Photos END*/

/* plan BEGIN */

/* plan END */


/* map BEGIN*/

#map-canvas {
    height: 390px;
}

/* map END*/

/* agent BEGIN */

#object-card-agent {
    height: 82px;
    border: 1px rgb(102,102,102) solid;
    font-size: 14px;
    color: black;
    line-height: 1.4em;
}

#object-card-agent span {
    display: block;
}

/*#object-card-agent a {
    color: red;
    text-decoration: none;
}*/

#object-card-agent a:hover {
    text-decoration: underline;
}

#agent-photo {
    width: 90px;
    margin-right: 15px;
    position: relative;
    overflow: hidden;
    height: 82px;
    float: left;
}

#agent-photo img{
    height: 100px;
    position: relative;
    top: -7px;
    left: -7px;
}

.agent-description {
    float: left;
    margin-top: 12px;


}


#agent-presentation {
    float: right;
    margin-right: 40px;
}

#agent-presentation-icon {
    float: left;
    margin-top: 8px;
    margin-right: 10px;
    width: 63px;
    height: 65px;
    background: url(../images/pdf.png) top center no-repeat;
}

#agent-presentation-description {
    float: left;
}
/* agent END */
#object-address .like {
    text-align: right;
}
/* object description BEGIN */

#object-description-wrap-top {
    overflow:hidden;
    min-height: 260px;
    margin-top:20px;
    padding-left: 15px;
}

#object-description-wrap-bottom {
    margin-top:0px;
    padding-left: 15px;
}

.object-description {
    font-size: 16px;
    line-height: 1.7em;
}

.object-field {
    font-weight: bold;
}

.object-value {
}

.object-price-title {
    color: red;
    font-weight: bold;
}


.margin6 {
    margin-top: 6px;
}

.object-description-big {
    margin-top: 13px;
    font-size: 18px;

}

.object-field-big {
    float: left;
    font-weight: bold;
}

.object-value-big {
    float: left;
    color: red;
}

a#button-order{
    text-decoration: none;
}

#object-description-request-button {
    width: 220px;
    height: 34px;
    padding-top: 10px;
    margin-top: 19px;
    text-transform: uppercase;
    font-size: 14px;
}

/* object description END */

#object-full-description {
    font-size: 14px;
}

#object-full-description .clearfix {
    margin-top: 5px;
}

#object-full-description .description-bold {
    font-weight: bold;
    margin-bottom: 5px;

}

/* another */

#another-variants table {
    width: 100%;
    line-height: 1.2em;
    text-align: center;

}

#another-variants table thead th {
    padding: 3px 0;
    border-right: 2px white solid;
    font-size: 12px;
    color: white;
    background: rgb(153,153,153);
}

#another-variants table tr  {
    height: 48px;
    border-bottom: 1px rgb(204,204,204) solid;
    font-size: 13px;
    color: rgb(51,51,51);
}

#another-variants table tr:last-child {
    border:none;
}

.object-plan-icon {
    margin-left: 15px;
    width: 26px;
    height: 28px;
    font-size: 2em;
    color: rgb(153,153,153);
    transition: 0.3s;
}

.object-plan-icon:hover {
    color: red;
    transition: 0.3s;
}

#apartments_c0 {    width: 6%;}
#apartments_c1 {    width: 12%}
#apartments_c2 {    width: 8% }
#apartments_c3 {    width: 8%}
#apartments_c4 {    width: 7%}
#apartments_c5 {    width: 11%}
#apartments_c6 {    width:12%}
#apartments_c7 {    width:12%}
#apartments_c8 {    width:12%}
#apartments_c9 {    width: 6%}
#apartments_c10 {    width: 6%}







